@font-face {
    font-family: 'EB Garamond 08 Regular';
    src: url(fonty/eb_garamond/EBGaramond-Regular.woff) format('woff');
}
                                                    
@font-face {
    font-family: 'Open Sans Regular';
    src: url(fonty/open_sans/OpenSans-Regular.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans Italic';
    src: url(fonty/open_sans/OpenSans-Italic.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans Light';
    src: url(fonty/open_sans/OpenSans-Light.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans Light Italic';
    src: url(fonty/open_sans/OpenSans-LightItalic.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans Bold';
    src: url(fonty/open_sans/OpenSans-Bold.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans Bold Italic';
    src: url(fonty/open_sans/OpenSans-BoldItalic.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans Extra Bold';
    src: url(fonty/open_sans/OpenSans-ExtraBold.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans Extra Bold Italic';
    src: url(fonty/open_sans/OpenSans-ExtraBoldItalic.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans SemiBold';
    src: url(fonty/open_sans/OpenSans-SemiBold.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans Semibold Italic';
    src: url(fonty/open_sans/OpenSans-LightItalic.woff) format('woff');
}
                                                                                                                                        